body {
    color: #333333;
    background-color: #EEEEEE;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 100%;
}
h1 {color:#00b285;}
h2 { font-size: 1.4em;color:#00b285; }
h3 { font-size: 1.2em;color:#00b285; }
#page{
    background-color: #FFFFFF;
    width: 740px;
    margin: 24px auto;
    padding: 12px;
    border-radius:6px; 
    -webkit-border-radius:10px; 
    -moz-border-radius:9px; 
    -khtml-border-radius:14px;
}
table.indextabel td{
    text-align: left;
    color: #333333;
    font-size: 1em;
}
table.indextabel td a {
    text-decoration: none;
    color: #333333;
    
}
table.indextabel td a:hover {
    text-decoration: none;
    font-weight: bold!important;
    color: #333333;
    
}
#header{
    padding: 6px ;
    text-align: justify;
    border-radius:6px; 
    -webkit-border-radius:10px; 
    -moz-border-radius:9px; 
    -khtml-border-radius:14px;
}
.header{ background-color: #FFFFFF; color: #000000; }
#caption {
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    border:0;
    margin-bottom:1.6rem;
    margin-left:1.6rem;
    text-overflow:ellipsis;
    font-size:0.8;
    color: #333333;
}
#content {
    padding: 4px 0 24px 0;
    line-height: 2em;
}
#footer {
    color: #666666;
    background: rgba(0, 178, 133, 0.2);
    padding: 10px 20px;
    font-size: 0.7em;
    text-align: center;
    
}
#footer a {
    text-decoration: none;
    font-weight: bold!important;
    color: #999999;
}